
Redmine - Defect #5559

"verrouillé" mispelled in the french translation

2010-05-19 17:04 - Daniel Luedemann

Status: Closed Start date: 2010-05-19

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Resolution: Fixed Affected version:  

Description

In lines 815 and 818 of the file config/locales/fr.yml, we can read "vérouillé", and it should be "verrouillé".

Running Redmine 0.9.4

History

#1 - 2010-05-21 15:12 - Nicklas Holm

- File fr.yml.diff added

Attached patch will fix it.

#2 - 2010-05-22 10:50 - Jean-Philippe Lang

- Category set to Translations

- Status changed from New to Closed

- Target version set to 0.9.5

- Resolution set to Fixed

Fixed in r3740, r3741.

Files

fr.yml.diff 577 Bytes 2010-05-21 Nicklas Holm
https://www.redmine.org/projects/redmine/repository/svn/revisions/3740
https://www.redmine.org/projects/redmine/repository/svn/revisions/3741
